
Redmine - Patch #23013

Traditional Chinese translation (to r15493)

2016-06-08 12:15 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

error_no_tracker_allowed_for_new_issue_in_project, label_tracker_all

Related issues:

Copied to Redmine - Patch #23046: Traditional Chinese translation (to r15521) Closed

Associated revisions

Revision 15494 - 2016-06-08 12:26 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#23013)

Revision 15495 - 2016-06-08 12:52 - Toshi MARUYAMA

Merged r15494 from trunk to 3.3-stable (#23013)

Traditional Chinese translation updated by ChunChang Lo.

History

#1 - 2016-06-08 13:01 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 3.3-stable, thanks.

#2 - 2016-06-13 03:29 - ChunChang (Nagaharu) Lo

- Copied to Patch #23046: Traditional Chinese translation (to r15521) added

Files

zh-TW.yml 55.3 KB 2016-06-08 ChunChang (Nagaharu) Lo

Powered by TCPDF (www.tcpdf.org)

2025-05-06 1/1

http://www.tcpdf.org

